[Prev: FIELDSBEG] | [Resources][TOC] | [Next: FIELDSTORE]

# FIELDSEND

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  N/A

Element

  `<FIELDSEND>
  ` markup ...
  `</FIELDSEND>
  `

Command-line Option

  N/A

## Description

FIELDSEND represents the ending markup of a message header.

## Default Setting

    <FieldsEnd>
    </ul>
    </FieldsEnd>

## Resource Variables

N/A

## Examples

See FIELDSBEG for an example usage of this resource.

## Version

2.0

## See Also

EXCS, FIELDORDER, FIELDSBEG, FIELDSTYLES, FLDBEG, FLDEND, LABELBEG, LABELEND, LABELSTYLES

[Prev: FIELDSBEG] | [Resources][TOC] | [Next: FIELDSTORE]